/*
 Theme Name:   Weeh78
 Theme URI:    https://weeh78.de
 Description:  A custom WP theme by ic7
 Author:       ic7
 Author URI:   https://imcube7.de
 Template:     generatepress
 Version:     1.0
*/

/* ---- */
/* TYPO */
/* ---- */

/* DIDACT GOTHIC LOCAL */

/* didact-gothic-regular - latin */
@font-face {
  font-family: 'Didact Gothic Local';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('_/fonts/didact-gothic-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Didact Gothic Regular'), local('DidactGothic-Regular'),
       url('_/fonts/didact-gothic-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_/fonts/didact-gothic-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_/fonts/didact-gothic-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('_/fonts/didact-gothic-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_/fonts/didact-gothic-v13-latin-regular.svg#DidactGothic') format('svg'); /* Legacy iOS */
}

/* OPEN SANS LOCAL */

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans Local';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('_/fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('_/fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_/fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_/fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('_/fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_/fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans Local';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('_/fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('_/fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_/fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('_/fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('_/fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_/fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* ---- */
/* MAIN */
/* ---- */

/* HEADER */

.top-bar {color: #222222; background: #ffffff;}
.top-bar .container {max-width: 1140px; margin: 0 auto; text-align: center; background: transparent;}
.top-bar .top-bar-links {background: transparent; list-style: none; padding: 0; margin: 0;}
.top-bar .top-bar-links li {display: inline-block; margin-left: 10px;}
.top-bar .top-bar-links li:first-child {margin-left: 0;}
.top-bar .top-bar-links li a {color: #222222; display: block; padding: 5px 0;}

@media (min-width:769px) {
.top-bar .container {text-align: right;}
}

.site-description {font-size: 13px;}

/* HEADER - NAVIGATION */

@media (min-width:769px) {
.main-navigation .menu > .menu-item > a::after {content: ""; position: absolute; right: 0; left: 50%; bottom: 12px; -webkit-transform: translateX(-50%); transform: translateX(-50%); display: block;  width: 0; height: 1px; background-color: currentColor; transition: 0.3s width ease;}
.main-navigation .menu > .menu-item.current-menu-item > a::after,
.main-navigation .menu > .menu-item > a:hover::after {width: 50%;}
}

.slideout-navigation button.slideout-exit {text-align: right !important;}

/* CONTENT */

.wp-block-group__inner-container {padding: 0;}

/* FOOTER */

.footer-widgets {text-align: center;}

@media (min-width:769px) {
.footer-widget-1 {text-align: left;}
.footer-widget-2 {text-align: right;}
}

.copyright-bar {font-size: 13px;}

/* IC7 CONTACT SHORTCODE */

.ic7 img {display: block; max-width: 32px; max-height: 32px; margin: 0 auto; padding-top: 0px;}


/* ---------- */
/* ADDITIONAL */
/* ---------- */

/* GLOBAL */

.page .entry-title, 
.single .entry-title {text-align: center;}

.html-block {margin-bottom: 1em;}

.txt-center {text-align: center;}

.ws-left-10 {display: inline-block; margin-left: 10px;}

.max-width-800 {max-width: 800px; margin: 0 auto;}
.max-width-960 {max-width: 960px; margin: 0 auto;}

/* HEADER */

.main-title {letter-spacing: 2px;}

/* NAVIGATION */

.main-nav a {letter-spacing: 1px;}

/* SINGLE */ 

.page-header-image-single {display: flex;}
.page-header-image-single img {max-height: 75vh; width: auto; display: inline-block; margin: 0 auto;}

.projekt-addons {margin: 1em 0 3em;}

.site-main {position: relative;}

#nav-below {position: absolute;  z-index: 100; bottom: 0; left: 0; right: 0; width: 100%; display: block;}
#nav-below a {display: inline-block; padding: 1em 0;}
#nav-below .nav-previous {float: left;}
#nav-below .nav-next {float: right; display: flex;}
#nav-below .nav-next .gp-icon {order: 2; margin-right: 0; margin-left: .6em;}

@media (max-width:768px) {
.single-projekte .site-main {padding-bottom: 90px;}
#nav-below {display: flex; flex-direction: column; justify-content: center; align-items: center;}
.nav-previous {order: 2;}
}

@media (max-width:420px) {
.single-projekte .site-main {padding-bottom: 120px;}
}
